body{
    background-color: #EFD971;
}
    a.button {
      text-decoration: none;
      font-family: inherit;
      font-size: 15px;
      background: #383838;
      color: white;
      padding: 0.7em 1em;
      padding-left: 0.9em;
      display: inline-flex;
      align-items: center;
      border: none;
      border-radius: 16px;
      overflow: hidden;
      transition: all 0.2s;
      cursor: pointer;
      margin-top: 20px;
     
    }

    a.button:hover {
      background: #383838;
      border: solid 2px #383838;

    }

    a.button span {
      display: block;
      margin-left: 0.5em;
      transition: all 0.3s ease-in-out;
      /*margin-left:-20px;*/
    }

    a.button img {
      display: block;
      transform-origin: center center;
      transition: transform 0.3s ease-in-out;
    }

    a.button:hover .svg-wrapper {
      animation: fly-1 0.6s ease-in-out infinite alternate;
    }

    a.button:hover img {
      transform: translateX(3.9em) rotate(0deg) scale(1.1);
    }

    a.button:hover span {
      transform: translateX(9em);
    }

    a.button:active {
      transform: scale(0.95);
    }

    @keyframes fly-1 {
      from {
        transform: translateY(0.2em);
      }
      to {
        transform: translateY(-0.1em);
      }
    }
